Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233025 - AEP: uninstaller not cleaning up entries from AD
Summary: AEP: uninstaller not cleaning up entries from AD
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Certificate System
Classification: Red Hat
Component: Auto-Enrollment
Version: 7.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Matthew Harmsen
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-19 22:17 UTC by Chandrasekar Kannan
Modified: 2017-04-10 14:20 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-06 23:36:35 UTC


Attachments (Terms of Use)

Description Chandrasekar Kannan 2007-03-19 22:17:59 UTC
While installing AEP on a child domain, I have to force the 'Populate AD'
operation so that it will overwrite any existing settings from the master.

And I had un-installed AEP from the master domain previously.

This means that uninstall didn't clean up properly.

please fix the un-install method so that all entries that we create
 in AD are now removed.

Comment 1 Thomas Kwan 2007-04-03 18:38:19 UTC
Agreed to future

Comment 2 Red Hat Bugzilla 2007-11-05 04:21:21 UTC
User sparkins@redhat.com's account has been closed


Note You need to log in before you can comment on or make changes to this bug.